@charset "utf-8";

/*
Momochidori Regular
font-family: "momochidori", sans-serif;
font-weight: 400;
font-style: normal;
Momochidori Medium
font-family: "momochidori", sans-serif;
font-weight: 500;
font-style: normal;
Momochidori Bold
font-family: "momochidori", sans-serif;
font-weight: 700;
font-style: normal;


*/

img[src$=".svg"] {
    width: 100%;
}

body {
	margin: 0;
	padding: 0;
	color:#767676;
font-family: "momochidori", sans-serif;
font-weight: 400;
font-style: normal;
	font-size:15px;
line-height:1.6;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	background: url("../image/back.jpg") repeat center top;
	background-size:contain;

}


.im{z-index:0;
margin:0px auto;
}




@media screen and (max-width: 991px) {
	
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
.order3 {
  order: 3;
}
.order4 {
  order: 4;
}
.order5 {
  order: 5;
}
}



a:hover{text-decoration: none;
	filter:alpha(opacity=50) !important;
    -moz-opacity: 0.5 !important;
    opacity: 0.5 !important;}
.m10{margin-bottom: 10px !important;}
.m30{margin-bottom: 30px !important;}
.m20{margin-bottom: 20px !important;}
.m60{margin-bottom:60px !important;}
.m90{margin-bottom:90px !important;}
.m10{margin-bottom:10px !important;}
.m120{margin-bottom:120px !important;}

.mt20{margin-top: 20px;}


@media (max-width: 640px){
	.m120{margin-bottom:60px;}
	
	
}



@media (min-width: 992px){
.pcno{display:none;}
}

@media (max-width: 767px){
.smno{display:none;}
}

@media (max-width: 991px){
.hnavno{display:none;}
}



@media (max-width: 767px){
	.br-pc{display:none;}
}

.w80{width:80%;}
.pagetop {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 15px;
	z-index:9999;
}
.pagetop a {
    display: block;
    background:#aaa;
    opacity: 0.6;
    text-align: center;
    color: #222;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    filter:alpha(opacity=50);
    width:70px;
    height:70px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;    /* 横幅&高さの1/2 */
    position: relative;
}
.pagetop a i{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
#osu .pagetop a:hover {
    display: block;
    background-color: #1e489d;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    filter:alpha(opacity=50);
}


.red{color: #E14548;}


.w960{max-width:960px;}




.footw {
    padding: 68px 0 70px;
    background-color: #ffffff;
    border-radius: 70px 70px 0 0;
	
}

.footlogo{padding:30px;
display:inline-block;}

@media (max-width: 991px){
.footlogo{
display:block !important;}
	
.footnav a{	display:block !important;
	text-align: center;
	float:none !important;}
}


footer{

	margin-top:30px;
	text-align: center;

}

.footnav{display:block;
	border-bottom:1px solid #968c80;
	border-top:1px solid #968c80;
flex-wrap:wrap;
margin-bottom:30px;}
.footnav a{
	display:inline-block;
	padding:15px 10px;
	color:#8a7f71;
}

.addw{color:#008156;
font-weight:700;
font-size:1.1rem;}


















